Using Scala 2.12 with Spark 2.x



  • 1 Answer(s)

    The version Scala 2.12 is not supported by the spark, For the future updates, Just follow SPARK-14220.

    Answered on January 11, 2019.
    Add Comment


  • Your Answer

    By posting your answer, you agree to the privacy policy and terms of service.